* {
  
	box-sizing: border-box;
	font-family: "Poppins", sans-serif;
  }
  
  body {
   background-color: rgb(255, 255, 255);
  }
  
  
  
  header {
	z-index: 999;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px;
	transition: 0.5s ease;
	
  }
  
  /* Responsive styles for screens smaller than 768px */
  @media (max-width: 768px) {
	header {
		flex-wrap: wrap;
		justify-content: center;
	}
	header .navigator {
		width: 100%;
		text-align: center;
	}
	header .navigator .nav-i a {
		margin: 0 10px;
	}
	section {
		padding: 50px;
	}
	.hjem .kont {
		width: 90%;
		margin: 0 auto;
	}
	.hjem .kont h1 {
		font-size: 3em;
		line-height: 50px;
	}
	.hjem .kont a {
		font-size: 1em;
	}
  }
  
  /* styles for links */
  a {
	position: relative;
	display: inline-block;
	padding: 25px 30px;
	margin: 40px 0;
	color: #03e9f4;
	text-decoration: none;
	text-transform: uppercase;
	transition: 0.5s;
	letter-spacing: 4px;
	overflow: hidden;
	margin-right: 50px;
  }
  
  /* hover effects */
  a:hover {
	background: #03e9f4;
	color: #050801;
	box-shadow: 0 0 5px #03e9f4,
				0 0 25px #03e9f4,
				0 0 50px #03e9f4,
				0 0 200px #03e9f4;
	 -webkit-box-reflect:below 1px linear-gradient(transparent, #0005);
  }
  
  /* filter effects */
  a:nth-child(1) {
	filter: hue-rotate(270deg);
  }
  a:nth-child(2) {
	filter: hue-rotate(110deg);
  }
  
  /* animations */
  @keyframes move {
	0% {
	  transform: scale(1);
	}
	50% {
	  transform: scale(1.1);
	}
	100% {
	  transform: scale(1);
	}
  }
	
  
  
  
  

  
  html {
	block-size: 100%;
	inline-size: 100%;
  }
  
  body {
	min-block-size: 100%;
	min-inline-size: 100%;
	margin: 0;
	box-sizing: border-box;
	display: grid;
	place-content: center;
	font-family: system-ui, sans-serif;
  }
  
  @media (orientation: landscape) {
	body {
	  grid-auto-flow: column;
	}
  }



@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    background: #303030;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
}
a{
    position: relative;
    display: inline-block;
    padding: 25px 30px;
    margin: 40px 0;
    color: #03e9f4;
    text-decoration: none;
    text-transform: uppercase;
    transition: 0.5s;
    letter-spacing: 4px;
    overflow: hidden;
    margin-right: 50px;
   
}
a:hover{
    background: #03e9f4;
    color: #050801;
    box-shadow: 0 0 5px #03e9f4,
                0 0 25px #03e9f4,
                0 0 50px #03e9f4,
                0 0 200px #03e9f4;
     -webkit-box-reflect:below 1px linear-gradient(transparent, #0005);
}
a:nth-child(1){
    filter: hue-rotate(270deg);
}
a:nth-child(2){
    filter: hue-rotate(110deg);
}
a span{
    position: absolute;
    display: block;
}
a span:nth-child(1){
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg,transparent,#03e9f4);
    animation: animate1 1s linear infinite;
}

.striped-border { display: block;  overflow: hidden; border-style: inset; border-width: 1px; margin-top: 50px;}






  .text-typing h1 {
    color: whitesmoke;
    margin:0px;
    white-space:nowrap;
    overflow:hidden;
    animation:typing 20s infinite steps(75,end) forwards, 
            blink 1s infinite;
    margin-top: -400px;
    
        
    
  } @keyframes typing {
    0% {width: 0%}
      50% {width: 100%}
    100% {width: 0% }
    
  } @keyframes blink {
    0%, 100%{
      border-right: 2px solid transparent;
    }
    50% {
      border-right: 2px solid rgb(255, 255, 255);
    }
  }



  .container {
margin-top: 200px;

  }

input[type=text], select, textarea {
    width: 100%; /* Full width */
    padding: 12px; /* Some padding */ 
    border: 1px solid #ccc; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
  }
  
  input[type=submit] {
    background-color: #04AA6D;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  input[type=submit]:hover {
    background-color: #45a049;
  }
  
  .container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
  }




  